
body{
        background-color: #fff;
	font-family: 'Raleway', sans-serif;
        margin-top: 20px;
        padding-bottom: 0;
        
}

h2 {
        font-family: "Arvo", serif;
        font-weight: 400;
        font-size: 2rem;
        text-align: rigth;
        color: #898b7e;
        
}
/* h2{
        font-size: 2.85rem;
        font-weight: 400;
        color: #9b6c3d;
        text-align: center;
        padding: 30px 0;
} */
h3{
        font-size: 1.25rem;
        text-align: rigth;
        font-weight: 600;
}
h4 { 
        text-align: right;
         font-size: 1.1rem;
        font-weight: 600;
}
h5 {
        font-size: .7rem;
        text-align: center;
        color: #000;
}
/* a{
        color: #9b6c3d;
        text-decoration: none;
        text-align: right;
} */


.container-fluid{
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    }


.center{
        margin: 0 auto;
}

.border{
        border: 1px solid blue !important;
}



/***************** C o l o r e s  *******/

/* 
#b5744e
#b9866c
#663424
#638898
#c2b1a0 
*/
/**************** B O T O N E S *************/
.btn-secondary {
        background-color: #638898;
}
.btn-secondary:hover{
        background-color: #c8b8a7;
        border: #c8b8a7 1px solid;
        color: #262621;

}


/********* B o t o n   f l o t a n t e **********/

.btn-float{
	position: fixed;
	bottom: 100px;
	right: 5px;
	transition: all 300ms ease 0ms;
	z-index: 99;
	width: 70px;
	opacity: .7;
}

.btn-float div:hover{
	transform: scale(1.1);
	transition: all 300ms ease 0ms;
}
.btn-float:hover{
	opacity: 1 !important;
}
	



@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 0px;
	}
} 






/*************************+***** M E N U *******/

.navbar {

    background-color: rgba(0, 0, 0, .8);
}

.navbar-nav{
        padding-left: 70px;
}

        @media (max-width: 780px) {
                .navbar-nav{
                        padding: 24px;
                }
        }

        @media (max-width: 1080px) {
                .navbar-nav{
                        padding: 00px;
                }
        }



.navbar-brand img{
        height: 70px;
/*	width:240px;*/
        padding-left: 130px;

}

        @media (max-width: 780px) {
                .navbar-brand img{
                        height: 70px;
                        padding-left: 60px;
                }
        }


        @media (max-width: 1080px) {
                .navbar-brand img{
                        height: 70px;
                        padding-left: 10px;
                }
        }



.navbar-dark .navbar-nav .nav-link {
    color: #c8b8a7;
    text-align: center;
    font-size: .9rem;
    padding: 15px;
}

        @media (max-width: 780px) {
                .navbar-dark .navbar-nav .nav-link {
                    color: #c8b8a7;
                    font-size: .9rem;
                    padding: 4px;
                }
        }


        @media (max-width: 1080px) {
                .navbar-dark .navbar-nav .nav-link {
                    color: #c8b8a7;
                    text-align: center;
                    font-size: .7rem;
                    padding: 6px;
                }
        }


        @media (max-width: 780px) {
                .navbar-dark .navbar-toggler {
                    margin-right: 20px;
                }
        }


.dropdown-menu-dark{
        background-color: rgba(0, 0, 0, .8);
}

.dropdown-item{
        color: c8b8a7;
        font-size: .9rem;
}


.separador{
        background-color: #c8b8a7;
        width: 2px;
}
        @media (max-width: 780px) {
                .separador{
                        display: none;
                }
        }
.whatsapp{
        color: #fff;
	margin: 0 20px 0 20px;
        border-radius: 5px;
        background-color: #00a419;
        padding: 0 20px 0 20px;
}
.whatsapp i, .whatsapp a{
        color: #fff;
}

.whatsapp a span{ 
        color: #fff;
        font-size: .8rem;
        vertical-align: middle;
}




/***** C A R R U S E L *******/

.carousel {
        margin-top: -60px;
  
}




.carousel h2 {
        font-family: "Arvo", serif;
        font-weight: 400;
        font-size: 2rem;
        text-align: rigth;
        color: #c8b8a7;
        
}


.lineaR{
        border-left: 0;
        border-right: 6px;
        border-top: 0;
        border-bottom: 0;
        border-color: #9b6c3d;
        padding-right: 20px;
        border-style: solid;
}





.slider1{
        background-image: url(../images/slider-1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
}

        @media (max-width: 780px) {
                    .slider1{
                        font-size: 3rem;
                        background-position: 45% center;
                        background-size: 100%;
                        background-color: #abc7d8;
                }
                    .slider1 h1{
                        font-size: 2rem;
                }
                    .slider1 h1 span{
                        font-size: 3rem;
                }
                    .slider1 div{
                        background-color: rgba(171,199,216,0.7);
                }
        }


.slider2{
        background-image: url(../images/slider-2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
}
        @media (max-width: 780px) {
                    .slider2{
                        font-size: 3rem;
                        background-position: 55% center;
                        background-size: 100%;
                        background-color: #c4a38a;
                }
                    .slider2 h1{
                        font-size: 2rem;
                }
                    .slider2 h1 span{
                        font-size: 3rem;
                }
                    .slider2 div{
                        background-color: rgba(196,163,138,0.7);
                }
        }


.slider3{
        background-image: url(../images/slider-3.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: cente
        r center;
}
        @media (max-width: 780px) {
                    .slider3{
                        font-size: 3rem;
                        background-position: 55% center;
                        background-size: 100%;
                        background-color: #739c9a;
                }
                    .slider3 h1{
                        font-size: 2rem;
                }
                    .slider3 h1 span{
                        font-size: 3rem;
                }
                    .slider3 div{
                        background-color: rgba(115,156,154,0.7);
                }
        }

.carousel-indicators [data-bs-target] {
        background-color: rgba(0, 0, 0, .8);
}
.carousel-indicators {
        bottom: 10px;
}

.carousel-item div{
        background-color: rgba(0, 0, 0, .6)
} 



/*************************** M E N U  4 ********************/

#menu4{
        margin-top: -90px;
        position: relative;
}

.menu4-icono{
        color:#d5d4cf;
        text-align: center;
        margin: 10px 0;
}

#menu4 h2{
        font-family: "Arvo", serif;
        font-weight: 400;
        color: #c8b8a7;
        text-align: center;
        font-size: 1.25rem;
}

#menu4 p{
        color:#fff;
        font-size: .9rem;
}

#menu4 a{
        text-decoration: none;
}



.menu4-cont{
        padding: 5px;
}
.menu4-cont div{
        background-color: #262621;
        padding: 5px 15px;
        
}

        @media (max-width: 780px) {
                        .menu4-cont a{
                        margin-top: 5px;
                }
        }








/*************************** CONTENIDO 1 ********************/

#cont1 p{
        text-align: justify;
        color: #666;

}



/********************** ASESORIA ******************+*/
#asesoria{
        background: #eae8e8;
}



.asesoria-cont img{
        width: 80px;
}

        @media (max-width: 780px) {
                .asesoria-cont img{
                        margin: 0 auto;
                }
                .asesoria-cont div h3{
                        text-align: center;
                }
        }



/*************************** CONTENIDO 2 ********************/

.cont2{
        background-color: #d5d4cf;
}

/*************************** CONTENIDO 3 ********************/

.cont3{
        background-image: url(../images/bkg-home-01.jpg);
       
        background-position: center; /* Center the image */
        background-repeat: no-repeat;
        background-size: cover; /* Resize the background image to cover the entire container */
}

.cont3 h2{
        text-align: center;
}

.cont3 p{
        color: #fff;
        text-align: center;
        font-size: 1.4rem;
        padding-top: 10px;
}


.cont3-icono{
        color:#e0b588;
        text-align: center;
        padding-top: 10px;
        font-size: 2.5rem;

        background-color:rgba(200, 184, 167, 0);
}

.cont3-base{
        background-color:rgba(200, 184, 167, .1);
        margin: 10px;
}


/*************************** PREGUNTAS FRECUENTES ********************/


/*************************** V A L O R E S ********************/

#valores{
        background-image: url(../images/img-valores.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
        background-attachment: fixed;
        background-blend-mode: darken;
        background-color: rgba(0, 0, 0, .3)
}

#valores p, #valores li{
        color: #fff;
        text-align: justify;
}





/*************************** C O N T A C T O  ********************/

#contacto{
        background-color: #f1f1f1;
}

#contacto h3{
        text-align: justify;
        padding: 20px 0;

}

#contacto h4{
        text-align: justify;
}

#contacto a{
        text-decoration: none;
        color: #666;
}



#contacto p{
        margin: 0;
        padding-left: 0;
}

/***************************** B A N N E R ************/

#banner{
        margin-top: -70px;
  
}